<?xml version="1.0" encoding="utf-8" ?>
<content>
	<container>
		<bg>
			<footer urlLogoNowaEra="http://www.nowaera.pl">
				<btnCopyright label="© Copyright by Nowa Era Sp. z o.o. 2017" />
			</footer>
		</bg>
	</container>
	<copyright isPopup="1" objParamsWithValuesToShow='{"ipc": 1}' labelBtnClose="Zamknij">
		<infoCopyright>© Copyright by Nowa Era Sp. z o.o.</infoCopyright>
		<infoLocationAndDate>Warszawa 2017</infoLocationAndDate>
		<author role="Autor" person="Maciej Wódkowski" />
		<author role="Opracowanie redakcyjne" person="Anna Lisiecka" />
		<author role="Ilustracje" person="Jarosław Sobieszek, Rafał Buczkowski" />
		<author role="Opracowanie projektu graficznego" person="Sławomir Włodarczyk" />
		<author role="Realizacja projektu multimedialnego" person="Tomasz Łuczyński" />
		<author role="Zdjęcia" person="Shutterstock/adv (znaki), Shutterstock/S_Photo (rower)" />
	</copyright>
	<start isSection="1" labelBtnGoToQuiz="Rozpocznij" title="Znaki drogowe">
		<description><![CDATA[Przed Tobą test składający się z 5 pytań. Uważnie przeczytaj każde z nich i wszystkie możliwe rozwiązania, a następnie kliknij właściwą odpowiedź. 
Jeśli odpowiesz poprawnie, możesz przejść do kolejnego zadania. 
Jeśli udzielisz błędnej odpowiedzi, spróbuj jeszcze raz.
Wykonanie całego testu powinno zająć nie więcej niż 5 minut. Licznik czasu pomoże Ci sprawdzić, czy udało Ci się zmieścić w przewidzianym czasie.
Powodzenia!]]></description>	
	</start>
	<endCommon>
		<result><![CDATA[<bd>Uzyskany czas: #CZAS#. Liczba popełnionych błędów: #ILE_BLEDOW#.</bd>\n]]></result>
	</endCommon>
	<end isSection="1" labelBtnGoToQuiz="Rozwiąż jeszcze raz" title="Gratulacje!">
		<description><![CDATA[Ukończyłeś test, ale pamiętaj, że podczas egzaminu na kartę rowerową 
nie możesz przekroczyć wyznaczonego limitu czasu.]]></description>
	</end>
	<end isSection="1" labelBtnGoToQuiz="Rozwiąż jeszcze raz" title="Brawo!">
		<description><![CDATA[Ukończyłeś test w wyznaczonym czasie.
Jeśli wszystkie Twoje odpowiedzi były poprawne, to znaczy, że doskonale znasz znaki drogowe.
Jeśli nie udało Ci się prawidłowo odpowiedzieć na wszystkie pytania, powinieneś jeszcze poćwiczyć.]]></description>	
	</end>
	<quiz isSectionAndContent="1">
		<settings 
			isChoiceSingleMultiple="0" 
			isStandardElementInBtnAnswer="1" 
			isCheckNoneOnAnswerOnFinishedStepOnFinishedQuiz="2" 
			isCheckAutoBtn="1"
			isShowOnCheckAnswersFeedbackBoth="1"
			isBtnPrev="0"
			isBtnRevise="1"
			isUnblockNextOnlyWhenCorrectAnswers="1"
			isNextAutoBtn="1" 
			timeoutNextAuto="1500"
		/>
		<data isRandomOrderQuestions="0" isRandomOrderAnswersInQuestion="1" countQuestionsAnswersInOneStep="1" >
			<info labelNumQuestion="Pytanie #NR_PYTANIA# z #ILE_PYTAN#">
				<timerQuiz countSecondsWhenBelowIsPerfectResult="300" />
			</info>
			<questionAnswers>
				<question img="r5_z3">
					<value>Mama prosi Cię o zrobienie zakupów. Postanawiasz pojechać do sklepu rowerem. Mama się zgadza, prosi tylko, żebyś uważał na drodze. Czy w sytuacji przedstawionej na ilustracji możesz kontynuować jazdę, wjeżdżając na chodnik?</value>
				</question>
				<answer>
					<value>Tak</value>
				</answer>
				<answer isCorrect="1">
					<value>Nie</value>
				</answer>
				<feedback>
					<bad>Odpowiedź niepoprawna. Zwróć uwagę na znaki!</bad>
					<correct>Bardzo dobrze. Możesz jechać dalej.</correct>
				</feedback>
			</questionAnswers>
			<questionAnswers>
				<question img="r8_z6">
					<value>Kontynuujesz jazdę do sklepu. Zbliżasz się do skrzyżowania pokazanego na ilustracji. Co powinieneś zrobić w tej sytuacji?</value>
					<!--<arrow typeBezier="thru" arrXY='[{"x":6, "y":255}, {"x":309, "y":0}]' />-->
					<arrow typeBezier="thru" arrXY='[{"x":6, "y":53}, {"x":64, "y":0}]' />
					<arrow typeBezier="thru" arrXY='[{"x":6, "y":202}, {"x":248, "y":0}]' />
					<arrow typeBezier="cubic" arrXY='[{"x":151, "y":0}, {"x":-36, "y":127}, {"x":282, "y":261}]' />
				</question>
				<answer>
					<value>Możesz jechać – masz pierwszeństwo przed pojazdem nadjeżdżającym z naprzeciwka.</value>
					<feedback>Niestety nie możesz jechać dalej, zwróć uwagę na znaki.</feedback>
				</answer>
				<answer>
					<value>Możesz opuścić skrzyżowanie bez zatrzymania, po ustąpieniu pierwszeństwa pojazdowi z naprzeciwka.</value>
					<feedback>Postępuj zgodnie z zasadami bezpieczeństwa na drodze.\nSpróbuj jeszcze raz.</feedback>
				</answer>
				<answer isCorrect="1">
					<value>Powinieneś zatrzymać się za znakiem, ale przed wjazdem na skrzyżowanie. Masz pierwszeństwo przed pojazdem nadjeżdżającym z naprzeciwka, który sygnalizuje skręt w lewo.</value>
				</answer>
				<answer>
					<value>Bezwzględnie powinieneś zatrzymać się przed znakiem i dopiero wtedy kontynuować jazdę.</value>
					<feedback>Odpowiedź niepoprawna. Zwróć uwagę na znaki pionowe i poziome.</feedback>
				</answer>
				<feedback>
					<bad>Postępuj zgodnie z zasadami bezpieczeństwa na drodze. Spróbuj ponownie.</bad>
					<correct>Bardzo dobrze. Ruszasz w dalszą drogę.</correct>
				</feedback>
			</questionAnswers>
			<questionAnswers>
				<question img="r2_5a">
					<arrow typeBezier="thru" arrXY='[{"x":2, "y":4}, {"x":300, "y":85}]' />
					<arrow typeBezier="thru" arrXY='[{"x":4, "y":151}, {"x":237, "y":0}]' hidden="1" />
					<value>Kończysz już swoją drogę do sklepu. W jego pobliżu widzisz przechodnia wchodzącego na przejście dla pieszych.\nJak zareagujesz w przedstawionej sytuacji?</value>
				</question>
				<answer>
					<value>Powinieneś przyspieszyć, aby zdążyć przejechać przed pieszym.</value>
					<feedback>Uważaj! Stwarzasz zagrożenie na drodze.</feedback>
				</answer>
				<answer>
					<value>Możesz jechać  dalej, ponieważ masz pierwszeństwo przed pieszym.</value>
					<feedback>Niestety odpowiedź nieprawidłowa.\nPieszy na pasach ma pierwszeństwo przed rowerzystą.</feedback>
				</answer>
				<answer isCorrect="1">
					<value>Powinieneś ustąpić pierwszeństwa pieszemu.</value>
				</answer>
				<answer>
					<value>Możesz ominąć pieszego i kontynuować jazdę.</value>
					<feedback>Spróbuj jeszcze raz! Postępuj zgodnie z przepisami ruchu drogowego.</feedback>
				</answer>
				<feedback>
					<bad>Niestety odpowiedź nieprawidłowa. Spróbuj jeszcze raz.</bad>
					<correct>Bardzo dobrze! Bezpiecznie jedziesz w dalszą drogę.</correct>
				</feedback>
			</questionAnswers>
			<questionAnswers>
				<question img="r13_3">
					<value>Udajesz się w drogę powrotną do domu. Jak powinieneś się zachować w tej sytuacji?</value>	
					<arrow typeBezier="thru" arrXY='[{"x":5, "y":198}, {"x":147, "y":0}]' hidden="1" />
					<arrow typeBezier="soft" arrXY='[{"x":19, "y":60}, {"x":72, "y":-12}, {"x":133, "y":13}]' />
					<arrow typeBezier="cubic" arrXY='[{"x":119, "y":0}, {"x":-22, "y":150}, {"x":110, "y":194}]' />
					<arrow typeBezier="thru" arrXY='[{"x":43, "y":14}, {"x":0, "y":2}]' />
				</question>
				<answer>
					<value>Możesz jechać ścieżką rowerową, jezdnią lub chodnikiem.</value>
					<feedback>Nie możesz wybrać tej odpowiedzi, zwróć uwagę na znaki.</feedback>
				</answer>
				<answer isCorrect="1">
					<value>Powinieneś kontynuować jazdę ścieżką rowerową.</value>
				</answer>
				<answer>
					<value>Możesz jechać ścieżką rowerową lub wjechać na jezdnię.</value>
					<feedback>Uważaj, wjeżdżając na jezdnię, stwarzasz niebezpieczną sytuację na drodze. Wybierz inną odpowiedź.</feedback>
				</answer>
				<answer>
					<value>Powinieneś kontynuować jazdę, wjeżdżając na chodnik.</value>
					<feedback>Niestety nie możesz wjechać na chodnik. Spróbuj jeszcze raz.</feedback>
				</answer>
				<feedback>
					<bad>Nie możesz wybrać tej odpowiedzi, zastanów się jeszcze raz.</bad>
					<correct>Bardzo dobra decyzja. Kontynuuj jazdę.</correct>
				</feedback>
			</questionAnswers>
			<questionAnswers>
				<question img="r1_z6">
					<value>Masz do pokonania ostatnią prostą! Czy w tej sytuacji możesz kontynuować jazdę na rowerze?</value>
				</question>
				<answer>
					<value>Tak, pod warunkiem że ustąpisz pierwszeństwa pieszemu.</value>
					<feedback>Odpowiedź niepoprawna. Zwróć uwagę na znaki.</feedback>
				</answer>
				<answer isCorrect="1">
					<value>Nie, ponieważ znajdujesz się na drodze dla pieszych.</value>
				</answer>
				<feedback>
					<bad>Nie możesz wybrać tej odpowiedzi, zastanów się jeszcze raz.</bad>
					<correct>Brawo! Bezpiecznie pokonałeś drogę do domu.</correct>
				</feedback>
			</questionAnswers>
		</data>
	</quiz>
	<ga value="UA-107262111-1" isOnlyForwardTrack="1" />
</content>